org.apache.cassandra.db.compaction

## Class Scrubber.NegativeLocalDeletionInfoMetrics

- java.lang.Object
- - org.apache.cassandra.db.compaction.Scrubber.NegativeLocalDeletionInfoMetrics

- Enclosing class:
    Scrubber

      public class Scrubber.NegativeLocalDeletionInfoMetrics
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `int` | `fixedRows`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `NegativeLocalDeletionInfoMetrics()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### fixedRows

          public volatile int fixedRows

  - ### Constructor Detail

    - #### NegativeLocalDeletionInfoMetrics

          public NegativeLocalDeletionInfoMetrics()

Copyright © 2018 The Apache Software Foundation